Create a smart list

Create a new smart list (saved filter) with custom criteria. Define filter conditions to automatically segment your contacts.

Example:

{
  "name": "Hot Leads",
  "description": "Leads with activity in the last 7 days",
  "isShared": true,
  "filters": {
    "lastActivityDays": 7,
    "stage": "lead"
  },
  "visibleColumns": ["name", "email", "stage", "lastActivity"],
  "columnOrder": ["name", "email", "stage", "lastActivity"]
}

Required fields: name

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Body Params
string
required

Name of the smart list

string | null
boolean

Share this list with the entire team

filters
object

Filter criteria (conditions)

visibleColumns
array of strings

Columns to display in the list view

visibleColumns
columnOrder
array of strings

Order of columns in the list view

columnOrder
sharedWithIds
array of uuids

User IDs to share this list with (if not shared with entire team)

sharedWithIds
Responses
201

smart list created

401

unauthorized

Language
Credentials
Bearer
JWT
URL
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json